标签:Kernel-PAE

Linux

CentOS 5 32bit无法识别3G以上内存的解决方法

极客族 - 极雪 发布于 2个月前 (11-11)

首先解释一下为什么要用CentOS5:有些老软件限定各种软件的版本,也限制内核版本,必须要跑在CentOS5,我也很无奈啊...32位的CentOS5安装在小内存机器时不会安装Kernel-PAE,机器增加内存后无法识别超过3GB的部分,所以需要手动安装Kernel-P[&hel...

阅读(173)评论(0)赞 (2)